Woocommerce 3.3? - by Fabio - on WordPress WooCommerce support

This topic has 2 replies, 2 voices, and was last updated 6 years, 5 months ago ago by Rose Tyler

  • Avatar: fabio_vito
    Fabio
    Participant
    February 22, 2018 at 20:06

    Dear Support,

    Could you please confirm that Legenda 3.6 is compatible with Woocommerce 3.3.3?

    Thanks.

    F.

    1 Answer
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    February 23, 2018 at 08:33

    Hello,

    Thanks for the topic.
    Legenda 3.6 version is compatible with WC 3.3.1, but isn’t fully compatible with WC 3.3.3 version. To update WC please wait for theme update. Here you may find theme changelog https://themeforest.net/item/legenda-responsive-multipurpose-wordpress-theme/5888906?s_rank=8

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.